12px13px15px17px
Tarix:15/03/18

“Adobe”un təhlükəsizlik yeniləmələrini quraşdırmaq tövsiyə olunur

"Adobe" şirkəti "Adobe Flash Player", "Connect" və "Dreamweaver"dəki təhlükəsizlik boşluqlarının qarşısının alınması məqsədilə müvafiq təhlükəsizlik yeniləmələrini təqdim edib. 
 
Nəqliyyat, Rabitə və Yüksək Texnologiyalar Nazirliyi yanında Elektron Təhlükəsizlik Xidməti istifadəçilərə və inzibatçılara (administrator) təqdim olunan təhlükəsizlik yeniləmələrini quraşdırmağı tövsiyə edir. 
 
 ETX nəzərinizə çatdırır ki, bədniyyətlilər yoluxmuş sistemlərin idarəedilməsi üçün bu adıçəkilən proqram təminatlarındakı boşluqları istismar edə bilər. 
 
Belə ki, "Adobe Flash Player"in 28.0.0.161 və əvvəlki versiyalarındakı boşluqların (CVE-2018-4919 və CVE-2018-4920) qarşısının alınması üçün buraxılan yeniləmələr "Windows", "Macintosh", "Linux" və "Chrome" əməliyyat sistemləri (ƏS) üçün nəzərdə tutulub.
 
Yeniləmələri yükləyib quraşdırmaq üçün "Adobe Təhlükəsizlik Bülleteni"nin "Həll (Solution)" bölməsindəki linkdən istifadə edilməsi tövsiyə olunur:
 
"Adobe Connect" üçün təqdim olunan yeniləmə "Cross-site scripting" hücumunu həyata keçirmək üçün istifadə oluna bilən SWF fayl yüklənməsi boşluğunun  (CVE-2018-4921) aradan qaldırılması üçün nəzərdə tutulub. Yeniləmə eyni zamanda "Windows" sistemində "OS Command Injection"  (CVE-2018-4923)  təhlükəsizlik açığının aradan qaldırılması üçün düşünülüb. Yeniləmələri bu linkdən yükləyib quraşdırmaq olar
  
"Adobe Dreamweaver" üçün nəzərdə tutulan təhlükəsizlik yeniləməsi "Windows ƏS-dəki kritik "OS command injection" (CVE-2018-4924) təhlükəsizlik açığının aradan qaldırılması üçün nəzərdə tutulub. 
 
Yeniləmələri yükləyib quraşdırmaq üçün "Adobe Təhlükəsizlik Bülleteni"nin "Həll (Solution)" bölməsindəki linkdən istifadə edilməsi tövsiyə olunur.
  




Baxış sayı: 569

© İstifadə edilərkən İctnews-a istinad olunmalıdır

Facebook Google Favorites.Live BobrDobr Delicious Twitter Propeller Diigo Yahoo Memori MoeMesto






11 Dekabr 2023

10 12 2023